CVE-2018-1328

2019-04-23T15:29:00
ID CVE-2018-1328
Type cve
Reporter cve@mitre.org
Modified 2019-04-24T13:49:00

Description

Apache Zeppelin prior to 0.8.0 had a stored XSS issue via Note permissions. Issue reported by "Josna Joseph".